> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Issue token

> Exchange a client id/secret for a bearer token.



## OpenAPI

````yaml /openapi.yaml post /api/auth/v1/token
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security:
  - bearerAuth: []
paths:
  /api/auth/v1/token:
    post:
      tags:
        - auth
      summary: Issue token
      description: Exchange a client id/secret for a bearer token.
      requestBody:
        content:
          application/json:
            schema:
              properties:
                client_id:
                  description: The consumer's issued client id.
                  type: string
                client_secret:
                  description: The consumer's issued client secret.
                  type: string
              type: object
        description: Token request
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  access_token:
                    type: string
                  expires_in:
                    type: integer
                  scope:
                    type: string
                  token_type:
                    type: string
                type: object
          description: Issued token
      security: []
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque bearer token from POST /api/auth/v1/token
      scheme: bearer
      type: http

````